#include "ATest.h"

void ATest::test1() {
  CPPUNIT_ASSERT_MESSAGE("ATest::test1() not implemented",false);
}

void ATest::test2() {
  CPPUNIT_ASSERT_MESSAGE("ATest::test2() not implemented",false);
}

#include "ATest_suite.impl"
